Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
RIMemo Struct Reference

`#include <internal.h>`

## Data Fields
VALUE | flags
VALUE | v0
VALUE | v1
VALUE | v2
VALUE | v3

## Detailed Description

Definition at line 1124 of file internal.h.

## Field Documentation

## ◆ flags

VALUE RIMemo::flags

Definition at line 1125 of file internal.h.

## ◆ v0

VALUE RIMemo::v0

Definition at line 1126 of file internal.h.

## ◆ v1

VALUE RIMemo::v1

Definition at line 1127 of file internal.h.

## ◆ v2

VALUE RIMemo::v2

Definition at line 1128 of file internal.h.

## ◆ v3

VALUE RIMemo::v3

Definition at line 1129 of file internal.h.

The documentation for this struct was generated from the following files:

- internal.h
- /msysdev/ruby/src/build-x86_64-pc-msys/include/ruby-2.7.0/x86_64-msys/rb_mjit_min_header-2.7.0.h